Rated 4 out of 5 stars

Hi. I'm like this addon but 68.x can't supported. plz author help to update let new version TB could fit. thanks !